Bug 216918 - databases/pgrouting: update to 2.3.2
Summary: databases/pgrouting: update to 2.3.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Christoph Moench-Tegeder
URL: https://lists.osgeo.org/pipermail/pgr...
Keywords: easy, patch, patch-ready
Depends on:
Blocks:
 
Reported: 2017-02-08 14:23 UTC by Christoph Moench-Tegeder
Modified: 2017-02-28 18:59 UTC (History)
2 users (show)

See Also:
lbartoletti: maintainer-feedback+


Attachments
pgrouting 2.3.2 (2.54 KB, patch)
2017-02-08 14:23 UTC, Christoph Moench-Tegeder
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Christoph Moench-Tegeder freebsd_committer 2017-02-08 14:23:13 UTC
Created attachment 179762 [details]
pgrouting 2.3.2

rather trivial patch. passes poudriere. would profit greatly from the proposed postgis framework (bug #213038).
Comment 1 Loïc Bartoletti 2017-02-11 06:51:05 UTC
OK for me.

Thanks
Comment 2 Christoph Moench-Tegeder freebsd_committer 2017-02-28 18:58:51 UTC
committed, ports r435079
Comment 3 commit-hook freebsd_committer 2017-02-28 18:59:12 UTC
A commit references this bug:

Author: cmt
Date: Tue Feb 28 18:58:18 UTC 2017
New revision: 435079
URL: https://svnweb.freebsd.org/changeset/ports/435079

Log:
  databases/pgrouting: update to 2.3.2

  PR:		216918
  Approved by:	lbartoletti()tuxfamily.org (maintainer), rene (mentor, implicit)

Changes:
  head/databases/pgrouting/Makefile
  head/databases/pgrouting/distinfo
  head/databases/pgrouting/pkg-plist